Bug 1741147 - When “By Storage” is selected, re-label the “X by Filesystem IO Time” title to “X by Average I/O Time”
Summary: When “By Storage” is selected, re-label the “X by Filesystem IO Time” title t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.2.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 11:22 UTC by Tomas Jelinek
Modified: 2019-10-16 06:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:35:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 2355 0 None None None 2019-08-14 13:18:41 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:36:10 UTC

Description Tomas Jelinek 2019-08-14 11:22:50 UTC

Comment 2 Yadan Pei 2019-08-26 07:52:42 UTC
in Top Consumers, when select 'By Storage' it shows "Pods by Average I/O time"

Verified on 4.2.0-0.nightly-2019-08-25-233755

Comment 3 errata-xmlrpc 2019-10-16 06:35:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.